import request from '@/utils/request'


//国际碳交易市场行情查询
// upInternational(data) {
//     return request({
//       url: process.env.VUE_APP_URL_BOUNDARY + 'overview/international',
//       method: 'get',
//       data
//     })
//   },

export const international = () => {
  return request({
    url: `corian-project/overview/international`,
    method: 'get'
  })
}
export const up = (data: any) => {
  return request({
    url: `corian-project/overview/up`,
    method: 'post',
    data
  })
}

export const geenTable = (data: any) => {
  return request({
    url: 'corian-project/overview/down',
    method: 'post',
    data
  })
}

//新闻发布概览 
export const findHeadList = () => {
  return request({
    url: 'isimp-admin/api/message/findHeadList',
    method: 'post',
  })
}